

    
   /* CLEAR FIX */
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.clearfix {display: inline-block;}

/* Bereich nicht für IE-mac Anfang \*/
* html .clearfix { height: 1%;}
.clearfix {display: block;}
/* Bereich nicht für IE-mac Ende */
    


body,div,h1,h2,h3,h4,h5,h6,p,a,ul,li,ol,dl,dt,dd,table,tr,th,td,img,form,fieldset,label,input,select,textarea{margin:0; padding:0; vertical-align:top; text-decoration:none; font-weight:normal;}

html, body {height: 100%;}

#wrap {min-height: 100%;}

#main {overflow:auto;
  padding-bottom: 580px;}  /* must be same height as the footer */

#footer {position: relative;
  margin-top: -580px; /* negative value of footer height */
  height: 580px;
  clear:both;} 



#footer {
    color: #ffffff;
    background: #4a3e47;
    border-top: 9px solid #b6bf00;
}

#searchBackground {
    position:fixed;
    top:0;
    right:0;
    left:0;
    bottom:0;
    background: #000;
    background-color:rgba(0,0,0,0.8);
    color: #000000;
    padding: 20px;
    z-index: 1000;
}

#search {
 
    position: absolute;
    z-index: 100000;
    top:80px;
    right:0;
    left: 0;
   

}
#seachPanel{display:block; margin:0 auto; max-width: 1140px; height: 52px; color:#000000}
#seachPanel .seachBackground{
margin-left: 0;
    margin-right: 10px;
    background: #ffffff;
  }
#seachPanel form {white-space:nowrap; padding: 13px 20px;}
#seachPanel form input[type="text"]{width:90%; color:#000000; font-size:1.5em; background: #ffffff; border:none; outline:none;}
#seachButton {display:inline-block; position: absolute; right: 20px; z-index:1000;}
.lupe{top:90px;}
#seachButton,
#seachPanel form input[type="submit"]{
  width:25px; 
  height:25px; 
  overflow:hidden; 
  text-indent:999px;
  cursor:pointer;
  background-color:#ffffff;
  background-image:url(../img/lupe.png); 
  border:none; 
  outline:none;
}

#seachButton {
  background-image:url(../img/lupeIconMenue.png);
  background-repeat:no-repeat;
  background-position:center;
}




body{font-size:14px; font-family: 'Roboto', sans-serif; font-weight:300;}

p{font-size:1em; font-family: 'Roboto', sans-serif; color:#003e4f; font-weight:400;}
a, a:visited{color: #003e4f; text-decoration:none;}
p.bodytext a:hover{color: #b6bf00;}

.pageSlider img, .pageBody img{width:100%; height:auto;}


.slider{padding:10px 10px 40px;}
.pageHeaderContent{max-width:1160px; margin:0 auto;}
.pageSliderContent{max-width:1160px; margin:0 auto;}


.logo{
  display:table-cell;
    width: 33%;

  }

.menu{display:table-cell; width:67%; vertical-align:bottom; text-align:right; position:relative; z-index:1;}

.infoLinksContainer{position:absolute; top:10px; right:0;}



.menu ul.topLevel{list-style:none; font-size:1.6em; padding-bottom:40px; padding-right:60px;}
.menu ul.topLevel li{display:inline-block; position:relative;}
.menu ul.topLevel li a, .menu ul.topLevel li a:visited{
  font-weight:400; 
  color:#003e4f; 
  display:block; 
  padding:10px 20px;
    -webkit-transition: background 0.3s;
    -moz-transition: background 0.3s;
    -ms-transition: background 0.3s;
    -o-transition: background 0.3s;
    transition: background 0.3s;

}

.menu ul.topLevel li a.topLevelAktiv{color: #b6bf00;}

.menu ul.topLevel li ul.subLevel{
  /*display:none;*/
  
  max-height:1px;
  opacity:0;
 width:250px;
  overflow:hidden;
  box-shadow:5px 5px 3px rgba(0,0,0,0.3);
}
.menu ul.topLevel li ul.subLevel{
  
   
  position:absolute; 
  padding:0; 
  font-size:0.8em;
   -webkit-transition: all 0.3s, height 0.9s;
    -moz-transition: all 0.3s, height 0.9s;
    -ms-transition: all 0.3s, height 0.9s;
    -o-transition: all 0.3s, height 0.9s;
    transition: all 0.3s, height 0.9s;

}
.menu ul.topLevel li ul.subLevel li{
  display:block; 
  text-align:left; 
  background:#e8e8e5; 
  border-bottom:1px solid #d0d0ce;
}
.menu ul.topLevel li:hover ul.subLevel{
  width:280px;
  display:block;
  opacity:1;
  max-height: 400px;
  
}

.menu ul.topLevel li:hover a{background:#e8e4dc; color:#b6bf00;}
.menu ul.topLevel li ul.subLevel li a{color:#003e4f; font-weight:300;}
.menu ul.topLevel li a:hover, .menu ul.topLevel li ul.subLevel li a:hover{color:#b6bf00;}
.menu ul.topLevel li ul.subLevel li a:hover{background:#fbfbf9;}

.menu ul.topLevel li ul.subLevel li a.topLevelAktiv{color: #b6bf00;}

.infoLinksContainer ul{float:right; list-style:none; font-size:0.9em; line-height:100%;}
.infoLinksContainer ul li{display:inline-block; margin:10px 10px;}
.infoLinksContainer ul li a, .infoLinksContainer ul li a:visited{color:#003e4f; display:block; vertical-align:middle;}
.infoLinksContainer ul li a:hover{color:#b6bf00;}
.infoLinksContainer ul.infoLinks li{margin-top:8px}
.infoLinksContainer ul.infoLinks li a{padding-top:5px;}
.infoLinksContainer ul.languages{padding:0 15px;}
.infoLinksContainer ul.languages li{margin: 5px 0px 5px 5px;}
.infoLinksContainer ul.languages li a, .infoLinksContainer ul.languages li a:visited{  
    width: 30px;
    height: 30px;
    overflow: hidden;
    display: block;
    border-radius: 50%;
    background: #e8e4dc;
    color: #003e4f;
    text-align: center;
    background-position: center;
    text-transform: uppercase;
    line-height: 30px;  
   -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
.infoLinksContainer ul.languages li a:hover{

    background: #b6bf00;
    color: #ffffff;
   -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}

.infoLinksContainer ul.languages li.currentLanguage a{color: #ffffff;
    background: #76c8d2;}

.infoLinksContainer ul li.clientLogin a{padding-right:20px; background-image:url(../img/lock.png); background-repeat:no-repeat; background-position:right;}

.infoLinksContainer ul li.clientLogin a:hover{color:#87d1d1 !important;}

.infoLinksContainer ul li a.infoLinksAktiv{color:#b6bf00;}

.pageBody{max-width:1160px; margin:10px auto;}
.grafikBackground{background-repeat:repeat-x; background-size:100% 100%; clear: both;}
.pageGrafik{max-width:1110px !important; padding:10px;}


.contactBackground{background:#efede8; margin-top: 35px;}
.pageContact{max-width:1160px; margin:0 auto;}

.contentBody{display:table; width:100%;}

.box{display:table-cell;    }

.pageBody .box{display: inline-block; float: left;}
.box1{width:50%;}
.box2{width:33%;}
.box3{width:25%;}
.box4{width:75%;}
.box5{width:66%;}
.box0{width:100%;}
.boxMinimumHeight{min-height:375px; background-size: cover !important;}
.boxBackground{display:block; background-color:#efede8; position:relative;}
.boxMargin{margin:10px;}
.boxContent{padding:25px;}

.boxContent .csc-image-text,
.boxContent .csc-textpic-text{position:absolute; bottom:0; background:rgba(255,255,255,0.8); padding:25px;}

.noMargin{padding:0 !important;}
.bbgWhite{background-color:#ffffff;}
.bbgMint{background-color: #003e4f;}

.readMoreButton, .linkButton{font-family: 'Roboto', sans-serif; letter-spacing:1px; color:#ffffff; display:inline-block; padding:10px 10px 7px; text-transform:uppercase; background:#b6bf00; line-height:100%;}
.readMoreButton{position:absolute; bottom:25px; padding-right:50px;}

h1{color:#003e4f; font-size:2.1em; font-family:'Adobe Garamond W01 SmBd', serif;}

h2{margin-bottom:15px; color:#003e4f; font-size:1.6em; font-family:'Adobe Garamond W01 SmBd', serif; text-transform:uppercase;}
h3{font-family:'Adobe Garamond W01 SmBd', sans-serif; color:#b6bf00; font-size:1em; text-transform:uppercase; font-weight:normal; letter-spacing:1px; line-height:150%;}
p{line-height:160%;}
p.bodytext{margin-bottom:25px; color:#003e4f; font-weight:400;}

.latestItem{margin-bottom:25px;}
.latestItem p{color:#003e4f; font-family: 'Roboto', sans-serif;}

.textWhite, h2.textWhite{color:#ffffff; font-family:'Adobe Garamond W01 SmBd', serif;}


.pageFooter{max-width:1130px; margin:0 auto;}
.sitemap{display:table-cell; width:25%;}
.addresse{display:table-cell; width:25%;}
.pageFooterContent{font-size:1em;}
.pageFooterContent, .pageFooterContent ul, .pageFooterContent h3, .pageFooterContent p{color:#ffffff;}
.pageFooterContent h3{margin:45px 0 5px; font-size:1.7em; font-weight:300; font-family:roboto;}
.adresse p,
.adresse p.bodytext,
.adresse p a,
.adresse p a:visited
{color:#cccccc; margin-top: 25px; margin-bottom:0; font-size:1em; font-weight:300; line-height:180%; opacity:1;}

.adresse p a:hover{opacity:1; color:#ffffff !important;}

.adresse h3{color:#ffffff; font-family:'Adobe Garamond W01 SmBd', serif;}
.sitemap ul{list-style:none; margin:0; padding:0;}
.sitemap ul li{padding-bottom:25px;}
.sitemap ul li a, .sitemap ul li a:visited{color:#b6bf00; font-size:1.14em; text-transform:none; opacity: 1;}
.sitemap ul li a:hover{color:#ffffff; opacity: 1;}
.sitemap ul ul{padding-top:10px; }
.sitemap ul ul li{padding:2px 10px;}
.sitemap ul ul li a, .sitemap ul ul li a:visited{color:#cccccc; font-size:1.14em; font-weight:300; text-transform:none; opacity: 1;}
.sitemap ul ul li a:hover{color:#ffffff; opacity: 1;}


table{border-collapse:collapse; width:100%; margin-bottom:25px;}
th{border:1px solid #cccccc; border-left:none; border-right:none; padding:10px 10px 10px 25px; color:#b6bf00; text-transform:uppercase; font-weight:300; letter-spacing:1px; text-align:left;}
td{padding:10px 10px 10px 25px; color:#003e4f; border:1px solid #cccccc; border-left:none; border-right:none; font-weight:400;}
h4{max-width:320px; padding:10px 45px 10px 10px; color:#ffffff; background:#145c99; text-transform:uppercase; font-weight:300; letter-spacing:1px; margin-bottom:25px; margin-left:-10px;}






.pageIntro img{width:100%; height:auto;}
.pageIntro{background:#efede8;}
.pageIntroContent{max-width:1160px; margin:0 auto;}
.pageIntroContent .boxMargin{margin:0 10px;}
.pageIntroContent .boxBackground{min-height:auto; background:transparent; display: block;}
.box66 .boxBackground, .box5 .boxBackground{
    max-width: 760px;
}
.pageIntroContent .box0 .csc-image-text,
.pageIntroContent .box0 .csc-textpic-text{
    min-width: 760px;
    padding:25px 0;
}
.pageIntroContent .box0 .csc-textpic-text h2, .pageIntroContent .box0 .csc-textpic-text h1{
    font-family: 'Roboto';
  letter-spacing:1px;
    margin: 0 25px 10px;
    font-size: 2em;
    text-transform: uppercase;
    font-weight: 300;
   
}
.pageIntroContent .box0 .csc-textpic-text p{margin:0 25px; font-size:1.4em;line-height:100%;}
.pageIntroContent p{margin-bottom:25px;}
.backgroundimage4ce{position:relative;}
.backgroundimage4ce h2, .backgroundimage4ce h1{margin:0; padding:25px; color:#ffffff;}

.backgroundimage4ce p{margin:0; padding:0 25px 25px; color:#ffffff;}
.pageIntroContent .box0 .csc-textpic-text h1{color:#003e4f;}
.boxMinimumHeight h2{margin-top:0;}


.divider hr{display:none;}

ul.bodylist{list-style:disc; margin:0 0 45px 20px;}
ul.bodylist li{padding-bottom:5px; color:#003e4f;}







ul.bodylist li a, ul.bodylist li a:visited {
    color: #b6bf00;
}
ul.bodylist li a:hover{
    color: #003e4f;
}


.flexslider .flex-caption {
    max-width: 745px;
    background: rgba(255,255,255,.9);
    padding: 30px 25px;
    text-shadow: none;
    color: #003e4f;
}


.flex-direction-nav li a {
  width: 40px;
  height: 40px;
  margin: -20px 0 0;
  background: url(../img/sliderPfeile.png) no-repeat 0 0;
  
}

.flex-direction-nav li .next {
  background-position: -45px 0;
  right: 0;
}

.flex-direction-nav li .prev {
  left: 0;
}

/* Control Nav */
.flex-control-nav {width: auto; position: absolute; top: 10px; left:47%; text-align: left;}

.flex-control-nav li a {width: 15px; height: 15px; background: url(../img/sliderControl1.png) no-repeat; }
.flex-control-nav li a:hover {background-position: 0 -15px;}
.flex-control-nav li a.active {background-position: 0 -30px;}











.news-list-container{padding: 40px 25px 40px; max-width:900px;}
.news-list-item{border-bottom:1px solid #e8e8e5; }

.itemBody{display:table; width:100%;}

.leftCol{display:table-cell; width:125px; padding-bottom: 25px; padding-top:25px;}

.dateBox{background:#b6bf00; width:100px; height:100px; text-align:center;}

.news-list-date{padding-top:20px; color:#ffffff;}

.middleCol{display:table-cell; padding-bottom: 25px; padding-top:25px;}

.news-list-text p{color:#003e4f; margin:0;}
.news-list-text p a, .news-list-text p a:visited{color:#003e4f; border-bottom:2px solid #003e4f; display:inline;}
.news-list-text p a:hover{color:#003e4f; padding:0 3px; margin:0 -3px; background:#003e4f; color:#ffffff;}
.news-list-title, .news-list-title a{color:#003e4f; font-size:1em;}


.day {
    display: block;
    font-size: 2.1em;
}

.month {
    text-transform: uppercase;
}


.csc-default{}
.contentImageTextBlock{padding:0 25px;} 
.imageLeftTextRight{} 
.contentImageTextBlock .leftCol{width:50%;} 
.contentImageTextBlock .rightCol{width:50%;}

.pageIntroContent .contentImageTextBlock .rightCol{width:80%;}


.ceImage{padding:0;}
.imageLeftTextRight .ceText{padding:35px 0 0 50px;}
.imageRightTextLeft .ceText{padding:35px 50px 0 0;}


.box .contentImageTextBlock{padding:0;} 
.box .contentImageTextBlock .leftCol{width:264px;} 
.box .contentImageTextBlock .rightCol{width:264px;}
.box .imageLeftTextRight .ceText{padding:35px 0 0 0px;}
.box .imageRightTextLeft .ceText{padding:35px 0px 0 0;}
.vCardNoImage img{display:none !important;}

.vCardNoImage .csc-textpic-text{
position: static;
padding: 0;
  background: transparent;
}

.vCardNoImage .ceText{
width: auto;
padding: 0;
}

.vCardNoImage .goldbar {
    display: none;
}

.vCardNoImage .ceImage{display:none;}

.vCardNoImage .box{display:inline-block !important;}

.vCardNoImage .bbgWhite {
    background-color: transparent;
}
.pageContact .bbgWhite {
    background-color: transparent;
}


.csc-textpic-image table {
   
    position: relative;
}
.csc-textpic-image table td{
  margin:0;
  padding:0;
  border:none;
    

}
.imageLeftTextRight .csc-textpic-caption,
.imageRightTextLeft .csc-textpic-caption{
    color:#003e4f; 
    font-size:2em; 
    font-weight:300;
    position: absolute;
    text-transform:uppercase;
    letter-spacing:1px;
    text-align: left;
    right: 0;
    padding: 25px;
    bottom: 0;
    left: 0;
    background: rgba(255, 255, 255, .8);

}

.csc-textpic-imagerow{}

.csc-textpic-imagecolumn {
    display: block;
    padding: 0 9px;
    height: 60px;
    float: left;
}








/* TYPO LAYOUT ANPASSUNG */

p.bodytext {
    padding-bottom: 25px;
    margin-bottom: 0;
    color:#003e4f; 
    font-weight:400;
}


h2, h1 {
    margin: 0 0 10px;
    color: #003e4f;
    font-size: 2em;
    font-family: 'Roboto', serif;
    /*font-family: 'Adobe Garamond W01 SmBd', serif;*/
    text-transform: uppercase;
    font-weight:300;
}

h2{font-size:1.6em; margin: 0 0 10px;}


h3 {
    font-family: 'Adobe Garamond W01 SmBd', sans-serif;
    color: #003e4f;
    font-size: 1em;
    text-transform: uppercase;
    font-weight: normal;
    letter-spacing: 1px;
    line-height: 150%;
    padding-bottom: 5px;
}

.pageIntroContent h2, 
.pageIntroContent h1{margin: 0 0 10px 0;}
.pageIntroContent .box0 .csc-textpic-text p,
.pageIntroContent .box0 .csc-textpic-text h3{
  margin:0 25px; 
    font-family: 'Adobe Garamond W01 SmBd', sans-serif;
    color: #003e4f;
    font-size: 1em;
    text-transform: uppercase;
    font-weight: normal;
    letter-spacing: 1px;
    line-height: 150%;

}

.flex-caption h1{font-size:2.8em; letter-spacing:2px; line-height:100%; margin:0; padding: 0 0 15px 0;}
.flex-caption h3{font-size:1.4em; letter-spacing:2px; line-height:100%; margin:0; padding: 0 0 25px;}


h4 {
    font-family: 'roboto';
    max-width: 320px;
    padding: 8px 45px 8px 10px;
    color: #ffffff;
    background: #b6bf00;
    text-transform: uppercase;
    font-weight: 300;
    letter-spacing: 1px;
    margin-bottom: 10px;
    margin-left: 0;
    margin-top: 25px;
    font-size:1.1em;
}

ul.bodylist {
    list-style: disc;
    margin: 0;
    padding: 0 0 25px 30px;
}

ul.bodylist li {
    padding-bottom: 10px;
    color: #003e4f;
    font-weight:400;
}


td p, th p{padding:0 !important; margin:0 !important; line-height:100%; font-weight: 400;}
th{white-space:nowrap; color: #b6bf00; font-family: 'Adobe Garamond W01 SmBd', serif !important; font-weight:normal;}
td{font-family: 'Roboto', sans-serif !important; color:#003e4f; font-weight:400;}
th p{color: #b6bf00 !important; font-weight:bold; }
td, th{font-size:1em; padding:10px;}


/*.neueZeile{margin-top:-70px;}*/

.contentBarTop {
    margin-top: 0;
    /*margin-bottom: -45px;*/
}

.pageFooterContent {
    font-size: 1em;
}

.pageFooterContent h3 {
  font-size: 1.6em;
    letter-spacing: 1px;
    margin: 36px 0 27px;
}

.adresse{margin-top: -30px;}

.sitemap ul li a, .sitemap ul li a:visited {
    color: #efede8;
    font-size: 1em;
    font-weight: 300;
    text-transform: none;
}

.sitemap ul ul li a, .sitemap ul ul li a:visited {
    color: #cccccc;
    font-size: 1em;
    font-weight: 300;
    text-transform: none;
}

.sitemap ul li a:hover, .sitemap ul ul li a:hover {color:#ffffff;}

.sitemap ul li {
    padding-bottom: 10px;
}

.sitemap ul ul {
    padding-top: 5px;
}

.sitemap ul ul li {
    line-height: 100%;
    padding: 5px 10px 5px 10px;
}

.sitemap ul ul li:last-child {
    
    padding: 5px 10px 35px 10px;
}



.news-latest-item{padding-top:25px;}
.news-latest-container{margin-top:-25px;}





/* typo3 indexed search  */

.tx-indexedsearch-searchbox, 
.tx-indexedsearch-rules,
.tx-indexedsearch-browsebox,
.tx-indexedsearch-icon,
.tx-indexedsearch-percent
{
display:none !important;
}


.tx-indexedsearch-whatis
{
    margin: 0 0px 30px;
    color: #003e4f;
    font-size: 1.6em;
    font-family: 'Roboto', serif;
   
    text-transform: uppercase;
    font-weight:300;
}
.tx-indexedsearch-sw, .tx-indexedsearch-redMarkup{color:#000000; font-weight:400; }



.tx-indexedsearch-result-number{padding:10px !important;}
.tx-indexedsearch-title{vertical-align:middle !important;}
.tx-indexedsearch-res .tx-indexedsearch-res{
    background: #fbfbf9;
    margin-bottom: 10px;
}
   .tx-indexedsearch-res table{ margin-bottom: 5px;}
.tx-indexedsearch-res td{border:none;}

.tx-indexedsearch-descr{padding: 0 20px 10px 10px;}
.tx-indexedsearch-title{padding-top:25px; font-size:1.5em; text-transform:uppercase; font-family: 'Adobe Garamond W01 SmBd', serif !important; font-weight:normal; color: #b6bf00 !important;}
.tx-indexedsearch-title a, .tx-indexedsearch-title a:visited{color: #b6bf00;}
.tx-indexedsearch-title a:hover{color: #b6bf00;}
.tx-indexedsearch-path a{color: #b6bf00 !important;}
.tx-indexedsearch-redMarkup{color: #76c8d2; font-weight:bold;}

.fullList{padding-top:25px;}


a.goldbar, a.goldbar:visited, span.goldbar, .goldbar {
    text-transform: uppercase;
    display: inline-block;
    background: #b6bf00;
    padding: 8px 13px;
    color: #ffffff;
    border:1px solid #b6bf00;
    box-shadow: 2px 2px 3px rgba(0,0,0,0.2);
    font-weight: 700;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
}

a.goldbar:hover, .goldbar:hover, span.goldbar:hover {color: #b6bf00 !important; background: #ffffff;}




.dropShadowOnImage{padding:0 25px 10px;}


.dropShadowOnImage .csc-textpic-image{
  border: 1px solid #cccccc;
  box-shadow: 3px 3px 5px #ccc;
}

.dropShadowOnImage .csc-textpic-text {
    position: static;
    background: none;
    padding-top:10px;
    padding-bottom:0;
}

.grafikBackground .csc-header{position:absolute;}

.csc-uploads img{width:auto;}

ul.csc-uploads {
    padding: 25px 0 0;
}

ul.csc-uploads li {
    margin: 0 0 25px 0;
}

ul.csc-uploads li img {
    opacity:1;
  -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
}
    

ul.csc-uploads span {
    padding-top: 3px;
       color: #003e4f;
}

ul.csc-uploads span.csc-uploads-fileName,
ul.csc-uploads span.csc-uploads-fileName a,
ul.csc-uploads span.csc-uploads-fileName a:visited{
    padding-top: 15px;
    text-decoration: none;
   font-size:1em;
  text-transform:uppercase;
  white-space:nowrap; 
  color: #003e4f; 
  font-family: 'Adobe Garamond W01 SmBd', serif !important; 
  font-weight:normal;
}

ul.csc-uploads li:hover img {
    opacity:0.8;
}

ul.csc-uploads li:hover span.csc-uploads-fileName a {
    color:#b6bf00 !important;
}


.fileBoxMargin{padding: 0px 0 10px 55px;}
.fileBoxContent ul.csc-uploads {
    padding: 0;
}

.fileBoxContent ul.csc-uploads li {
    margin: 0;
}
.fileBoxContent .csc-uploads-fileName a{white-space:normal !important;}

.fileBoxContent h5 {
    font-size: 1.6em;
    margin: 45px 0 10px 0px;
    color: #003e4f;
    text-transform: uppercase;
    font-weight: 300;
}
.fileBoxContent ul.csc-uploads .csc-uploads-description {
   margin-left: 50px;
}
    
.fileBoxContent ul.csc-uploads img {
   width: 35px;
   height:48px;
   margin-bottom:10px;
}

.box2 .fileBoxContent .csc-header {
    position: relative;
    min-height: 70px;
}

.box2 .fileBoxContent .csc-header h3 {
    position: absolute;
    bottom: 0;
}







ul.networkLinkList {
    padding-top: 50px;
    list-style: none;
}

ul.networkLinkList li{
    float: left;
    padding-right: 15px;
}


ul.networkLinkList li a, 
ul.networkLinkList li a:visited{ 
    display: block;
    opacity: 0.5;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
}

ul.networkLinkList li a:hover{ 
    opacity: 1;
}

.our-network .csc-textpic-imagerow {
  display: flex;
  /*justify-content: space-between;*/
  flex-direction: row;
  padding-top:20px;
}
.our-network .csc-textpic-imagecolumn {
  padding: 0 16px;
}
.our-network .csc-textpic-imagecolumn.csc-textpic-firstcol {
  padding-left: 0;
}
.our-network img {
  /*height: 50px;*/
  height:auto;
  width: auto;
}

.pageIntroContent .boxMinimumHeight {
    min-height: 140px;
}


/*
ul.networkLinkList li img {
  border-radius: 50%;
  -webkit-transition: -webkit-transform .3s ease-in-out;
  transition: transform .3s ease-in-out;
 
    transition-delay: 2s;
}
ul.networkLinkList li img:hover {
  -webkit-transform: rotate(360deg);
  transform: rotate(360deg);
    -webkit-transition: -webkit-transform .5s ease-in-out;
  transition: transform .5s ease-in-out;
}
*/

/*

a.goldBar, a.goldBar:visited, .goldBar {
    text-transform: uppercase;
    display: inline-block;
    background: #b6bf00;
    padding: 8px 13px;
    color: #ffffff;
    border:1px solid #b6bf00;
   
    box-shadow: 2px 2px 3px rgba(0,0,0,0.2);
    font-weight: 700;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
}

a.goldBar:hover {color: #b6bf00; background: #ffffff;}
*/



/*Vcard im Footer: Update*/

.contactTitel{padding:25px 35px 0;}

h3.contactBranch{
    color: #003e4f;
    font-size: 1em;
    font-family: 'Roboto', serif;
    padding: 25px 35px 0;
}

.contactSpalteLinks,
.contactSpalteRechts{
  float:left;
 width:40%;
}

.vCardNoImage .boxContent {
    padding: 0 25px 25px;
}


.vCardNoImage .csc-textpic-imagewrap {
    padding-right: 20px;
    float: left;
}

.vCardNoImage img {
    display: block !important;
   width:130px;
}

.vCardNoImage .box,
.vCardNoImage .box1 {
    width:100%;
}



.vCardNoImage .box .contentImageTextBlock .leftCol {
    width: 130px;
    padding-right: 0;
}

.vCardNoImage .ceImage {
    display: block;
    padding: 0 20px 0 0;
}

.box .imageLeftTextRight .ceText {
    padding: 0;
}


.box .contentImageTextBlock .rightCol {
    width: auto;
}



.bbgMint h2{color:#ffffff; width:auto !important;}

.bbgMint .csc-textpic-imagewrap{text-align:center !important;}

.bbgMint h2 a, .bbgMint h2 a:visited, .bbgMint h2 a:hover {
    color: #ffffff !important; font-weight:300 !important;
}



/* ######################### */
/* MOBILE ANSICHTEN */



/*
@media screen and (max-width: 1000px) {

 .menu ul.topLevel{font-size:1em;}
 .menu{width:auto;}

}
*/


@media screen and (max-width: 1000px) {
body{font-size:14px;}
#main {padding-bottom:0;}

#footer {position: static; margin-top: 0; height: auto; padding:25px 0;} 

  .menu, .logo{display:block; width:100%; text-align:center;}
 .menu ul.topLevel{font-size:1em;}
 .menu{width:auto;}


  .sitemap, .addresse{display:block; width:100%; text-align:left;}
   ul.topLevel{clear:both;}
  .infoLinksContainer{position:static; display:block; width:100%; text-align:center;}
  .infoLinksContainer ul{float:none;}
 
  .contentBody{display:block; width:100%;}
  .box{display:block; float:none;}
  .box33{width:100%;}
  .box5, .box4, .box3, .box2, .box1{width:100%;}
  .boxMinimumHeight{min-height:1px; height:auto;}
  .boxBackground{min-height:1px; height:auto;}
  
  .box img{width:auto;}
  .noMargin img{width:100%;}
  
   

  .pageIntroContent .box0 .csc-textpic-text {
      position: static;
      padding-bottom: 1px;
      width: 100%;
      min-width: auto;
      background:none;
      padding-top: 15px;
  }


.contentImageTextBlock{padding:0;}
.contentImageTextBlock .leftCol{display:block; width:auto;} 
.contentImageTextBlock .rightCol{display:block; width:auto;}
.ceImage{padding:0;}
.imageLeftTextRight .ceText{padding:25px;}
.imageLeftTextLeft .ceText{padding:25px;}
div.csc-textpic-imagecolumn{float:none; text-align:center;}
.our-network .csc-textpic-imagerow {
  flex-direction: column;
}
.our-network .csc-textpic-imagecolumn {
  width: 100%;
}

.boxContent .csc-image-text, .boxContent .csc-textpic-text {
    position: static;
    padding: 15px 15px;
}


.contentBarTop {margin-bottom:0 !important;}

.sitemap, .sitemapTitle{display:none;}

.adresse{margin: 15px 15px 25px;}

.pageFooterContent{padding-bottom:50px;}



.bbgMint {
    padding-bottom: 70px;
    
}


}




@media only screen and (max-width: 1100px) {


.flexslider .flex-caption {position: static; font-size:0.7em;}
.flex-direction-nav li a {top:50px; background-color:rgba(0,0,0,0.3);}
#wrap{padding-top:0 !important;}

.menu ul.topLevel{display:none;}

.menu ul.infoLinks{display:none;}

.menu .infoLinksContainer {
    width: 100px;
    position: absolute;
    top: 62px;
    right: 85px;
}

header{position: relative !important; box-shadow: 1px 1px 4px #7f7f7f;}

header .logo {
    float:none;
    width: 280px !important;
    height: 120px !important;
}

#search{top: 55px;}

#seachButton {
    top: 70px !important;
    right: 65px !important;
}

#seachPanel .seachBackground{
margin-left: 10px;
    margin-right: 10px;
    
  }

#hamburger {
    display:block !important;
    top: 65px !important;
}



.pageBody .box{float:none;}

.vCardNoImage{float:none;}

.vCardNoImage .boxContent{padding:0;}





.csc-firstHeader h2 {margin-top:0 !important;}


.boxContent {
    padding: 15px;
}

.pageGrafik {
       padding: 0 25px !important;
}


.pageIntroContent .boxMargin {
    margin: 0;
}


.neueZeile {
    /**margin-top: -55px;*/
}

.fileBoxMargin {
    padding: 10px 25px;
}


}

@media only screen and (max-width: 450px) {

table.contenttable,
table.contenttable tr,
table.contenttable th,
table.contenttable td {
  display: block;
       border-top: none;
  padding:0;
       
}
table.contenttable th{padding: 10px 0 0 !important; border: none !important;}
table.contenttable td{padding: 0 0 10px !important;}


header .logo {
    position: absolute;
    width: 160px !important;
    height: auto !important;
    top: 45px;
}

header{height:125px !important;}

.fileBoxMargin {
    padding: 10px 25px;
}


}



@media screen and (max-width: 1000px){

.contactSpalteLinks,
.contactSpalteRechts{
  float:none;
 width:100%;
}

.vCardNoImage img {
    display: block !important;
   width:130px;
}

.vCardNoImage .boxMargin {
    margin: 10px 30px;
}


}


.powermail_fieldwrap_34 {
  margin-left: 33%;
  margin-bottom: 30px;
}


strong, b, b a, b i, b a i{font-weight:bold;}

/* ########### LANGUAGE SELECTOR TEMPORARILY DISABLED ############## */
/*
.infoLinksContainer ul {padding-right: 30px;}
.infoLinksContainer ul.languages {display: none;}
*/


/* Fix pic Format Team */
.pageIntro .leftCol.ceImage img {
    max-height: 380px;
    width: auto;
}
.pageIntroContent .contentImageTextBlock .leftCol {
    width: 20%;
}

